﻿body {
    font-weight: 400; 
    font-family: 'Open Sans', sans-serif;
    background:#FFF;
    margin:0;
    padding:0;
    font-size:12px;
    line-height:14px;
    color:#333;
    overflow-x:hidden;
}

form, html, body { height:100%; }

.spacer_5 { height:5px; font-size:1px; line-height:1px; }
.spacer_10 { height:10px; font-size:1px; line-height:1px; }
.spacer_20 { height:20px; font-size:1px; line-height:1px; }
.spacer_30 { height:30px; font-size:1px; line-height:1px; }
.spacer_40 { height:40px; font-size:1px; line-height:1px; }
.spacer_50 { height:50px; font-size:1px; line-height:1px; }
.spacer_60 { height:60px; font-size:1px; line-height:1px; }
.spacer_70 { height:70px; font-size:1px; line-height:1px; }
.spacer_80 { height:80px; font-size:1px; line-height:1px; }
.spacer_90 { height:90px; font-size:1px; line-height:1px; }
.spacer_100 { height:100px; font-size:1px; line-height:1px; }
.clear { clear:both; font-size:1px; line-height:1px; height:0px; }
.left { float:left !important; }
.right { float:right !important; }
.hidden {  display:none; visibility:hidden; }
.ml_10 { margin-left:10px !important; }
.mr_10 { margin-right:10px !important; }
.mt_10 { margin-top:10px !important; }
.mb_10 { margin-bottom:10px !important; }
hr { background-color:#ccc; height:1px; border:0; margin:20px 0; }
a { color:#013146; text-decoration:none; }
a:hover, a:active { color:#0190cb; text-decoration:none; }
a img{ border:none; }
embed:focus, div:focus, a:focus { outline:transparent; }
dd { margin-bottom:10px; }

.fancybox-skin { background:#FFF; }

/* Colori ****************************************************************************************** */
.blu { color:#013146 !important; }
.azzurro { color:#0190cb !important; }
.rosso { color:#d62b21 !important; }
.grigio { color:#666 !important; }
.nero { color:#000;}

/* Fonts ****************************************************************************************** */
.suzuki-regular{font-family: 'suzuki-regular'; margin:0px; padding:0px;}
.suzuki-bold, .suzuki-regular b{font-family: 'suzuki-regular'; font-weight: bold; margin:0px; padding:0px;}
.suzuki-headline{font-family: 'suzuki-headline'; margin:0px; padding:0px;}

/* Layout ******************************************************************************************* */
.main { padding-top:70px; min-height:100%; position:relative; width:100%; }
.page { padding-bottom:40px !important;}
.page_bottom { width:100%;}
.container { max-width:1096px; margin:0 auto; }

.main .header { height:70px; position:fixed; z-index:3; width:100%; top:0; left:0; margin:0 auto; }
.main .header .container { min-width:1096px; }
.main .header .container .logo { float: left; width: 70px; }
.main .header .container .claim{position:absolute; padding-left:190px; top:30px; width:auto; height:auto; float:left;font-size: 30px; color:#003145; font-family:suzuki-headline;}
.main .header ul { float: left; list-style: none outside none;  margin: 29px 0 0 140px;  padding: 0;}
.main .header ul li { float:left; margin-right: 20px; }
.main .header ul li a { padding:9px 8px; text-transform:uppercase; color:#FFF; font-size:13px; font-weight:700; display:block; margin-left:25px; }
.main .header ul li a:hover { color:#009cdd; }
.main .header ul li a.red { background-color:#d62b21; border:1px solid #fff; margin-left:10px; text-align:center; }
.main .header ul li a:hover.red { background-color:#FFF; color:#d62b21; }

.main .header ul li#voce1 { background:url(../images/s-suzuki.png) left no-repeat; }
.main .header ul li#voce2 { background:url(../images/gallery-ico.png) left no-repeat; }
.main .header ul li#voce3 { background:url(../images/cartellino.png) left no-repeat; }

.main .header a#pull { display: none; }

.main .sub_foot { position:relative; text-transform:uppercase; color:#333; width:100%; padding:12px 0 21px; font-size:12px; font-weight:700; -webkit-box-shadow:0 10px 10px 0 rgba(0,0,0,0.15); box-shadow:0 10px 10px 0 rgba(0,0,0,0.15); background-color:#fff; }
.main .sub_foot.fix { position:fixed; bottom:0; left:0; z-index:1; }
.main .sub_foot .left_col { text-align:left; }
.main .sub_foot .right_col { text-align:right; }
.main .sub_foot ul { list-style:none; margin:0; padding:0; }
.main .sub_foot ul li { float:left; margin-right:17px; } 
.main .sub_foot .right_col ul { float:right; }
.main .sub_foot .right_col ul li { margin-right:0px; margin-left:17px; }
.main .sub_foot a { color:#707070; display:block; }
.main .sub_foot a:hover { color:#009cdd; }
.main .sub_foot .ultima  { float:right; margin-right:17px; font-size: 16px; color:#009cdd;} 

.main .footer { color:#707070; padding:30px 0; font-size:11px; }
.main .footer a { color:#707070; }
.main .footer a:hover, .main .footer a.on { color:#FFF; }

.bx-wrapper .bx-loading { background:transparent url(../images/bx_loader.gif) center no-repeat; }
.loading_layer { display:none; width:100%; height:100%; position:fixed; z-index:100; }
.loading_layer .w { position: absolute; top: 50%; left: 50%; width: 52px; height: 52px; margin-left: -26px; margin-top: -26px; background: #FFF url(/allSites../images/bx_loader.gif) 9px 9px no-repeat; -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); }


/*Gallery hp*/

/*stile per nascondere la navigazione del plugin*/
#slider-next-white, #slider-prev-white, .bx-controls.bx-has-pager { display:none; }

/*DISPLAY BLOCK SE PIU' ITEM */
.more #slider-next-white, .more #slider-prev-white, .more .bx-controls.bx-has-pager { display:block !important; }

/* ryuyo */
.bg-ryuyo {background:url(../images/ryuyo-bg.jpg) top center no-repeat;  padding-top: 42%;background-size: cover;}
.box.ryuyo { width: 100%; max-width: inherit; left: 0; top: initial; bottom: 7%; text-align: center; margin: 0 auto; display: block; }
.box.ryuyo a { display:inline-block; cursor: pointer; }
@media screen and (min-width: 100px) and (max-width: 479px) {
    .bg-ryuyo {background:url(../images/ryuyo-bg-mobile.jpg) top right no-repeat;  padding-top: 42%;background-size: cover;}
}

.bg-gamma{background:url(../images/gamma-bg.jpg) top center no-repeat;  padding-top: 42%;background-size: cover;}

@media screen and (min-width: 100px) and (max-width: 640px) {
    .bg-gamma{background:url(../images/gamma-bg-mobile.jpg) top center no-repeat; background-size: contain;}
    .modelli.bg-gamma { height: 500px; }
}


#slider-next-white{position:absolute; right:10px; top:50%; width:46px; height:162px; margin-top:-81px; display:block; z-index:999999; background:transparent url('../images/ico-next-white.png') no-repeat left top;}
#slider-next-white a{position:relative; width:46px; height:162px; display:block;}
#slider-prev-white{position:absolute; left:10px; top:50%; width:46px; height:162px; margin-top:-81px; display:block; z-index:999999; background:transparent url('../images/ico-prev-white.png') no-repeat left top;}
#slider-prev-white a{position:relative; width:46px; height:162px; display:block;}

#slider-next-grey{position:absolute; right:10px; top:50%; width:46px; height:162px; margin-top:-81px; display:block; z-index:999999; background:transparent url(../images/ico-next-grey.png) no-repeat left top;}
#slider-next-grey a{position:relative; width:46px; height:162px; display:block;}
#slider-prev-grey{position:absolute; left:10px; top:50%; width:46px; height:162px; margin-top:-81px; display:block; z-index:999999; background:transparent url(../images/ico-prev-grey.png) no-repeat left top;}
#slider-prev-grey a{position:relative; width:46px; height:162px; display:block;}

/*pager*/
.main .page.hp  .slider_pager_wrap { width:100%;z-index:8888 !important;position: absolute; }
.main .page.hp  .slider_pager_wrap .container { min-width:1096px; margin-top:20px;}
.main .page.hp  .slider_pager_wrap a { margin-right:10px; color:#fff; font-size:12px; zoom:1; filter:alpha(opacity=70); opacity:0.7; }
.main .page.hp   .slider_pager_wrap .pager-active, .container .main_content .column_wide_landing .slider_pager_wrap a:hover { filter:alpha(opacity=100);	opacity:1.0; }
.main .page.hp  .slider_pager_wrap .pager-active img { border:1px solid #FFF; }
.main .page.hp   .slider_pager_wrap img { border:1px solid #eaeaea; -moz-box-shadow: 0px 0px 8px #444; -webkit-box-shadow: 0px 0px 8px #444; box-shadow: 0px 0px 8px #444; }

/*mmstyle*/
#div-top {position:relative;}
div.navi {max-width:1096px;margin:5px auto;position:absolute; top:5px;}
.box { max-width:310px;position: absolute;top: 48%; left: 10%;}
.box .box-btn { width: 142px;margin: 0 auto;}
.main .page.hp .box p { font-size:19px; color:#fff;  font-weight:200; text-align:left; margin:0px auto 0; line-height:21px;text-align:justify; }
.main .page.hp .box h2 { font-size:20px; color:#7d1c1d; text-transform:uppercase; font-weight:700; text-align:left; margin:0px auto 0; }
table td { max-width: 80px;}
#slider1 li {background:#000;}
div.contenitore {display:block;width:100%;max-width:1096px;margin:0 auto;}


/* ==|== Media Queries ================================================================================================ */

@media (max-width: 1300px) {
    #slider-next-white, #slider-prev-white {transform:scale(0.8);}
    .main .page.hp .modelli .container .box p {font-size:15px;}
}

@media (max-width:1200px) {
    .main .page.hp  .container .box p {font-size:12px; line-height:15px;}
    .box {position:relative !important; max-width:100%; margin:0 auto 10px auto !important; text-align:center;left:0 !important;}
    .box h2 {text-align:center !important; display:block;}
    .box p {text-align:center !important; display:block;}
    .navi {position:relative !important; width:335px; margin:5px auto 15px !important;}
}

@media screen and (min-width: 450px) and (max-width: 1024px) {
    .main .header .container .claim {font-size:20px; top:29px; padding-left:170px;}
    #slider-next-white, #slider-prev-white {transform:scale(0.5);}
    .box {position:relative !important;}
    .navi {position:relative !important;}
}


@media screen and (min-width: 100px) and (max-width: 479px) {
    .main .header .container .claim {font-size:15px; top:29px; padding-left:170px;}
    #slider-next-white, #slider-prev-white {transform:scale(0.2);top:10% !important;}
    #slider-next-white {right:0 !important;}
    #slider-prev-white {left:0 !important;}
    .box {position:relative !important;}
    .box p {font-size:14px !important;}
    .navi {position:relative !important;}
}

